# configuracoes para DB
spring.datasource.type=com.zaxxer.hikari.HikariDataSource
spring.datasource.driverClassName=org.mariadb.jdbc.Driver
spring.datasource.poolName=SpringBootHikariP01
spring.datasource.maximumPoolSize=5
spring.datasource.minimumIdle=3
spring.datasource.maxLifetime=2000000
spring.datasource.connectionTimeout=30000
spring.datasource.idleTimeout=30000
spring.datasource.pool-prepared-statements=true
spring.datasource.max-open-prepared-statements=250

#local
spring.datasource.url=jdbc:mariadb://localhost:3306/dojo
spring.datasource.username=lucree
spring.datasource.password=lucree
